a:hover {text-decoration:underline!important;}

.inline-block {display:inline-block;}

#quicktabs-asti_benchmarking_tool UL LI {background-color:#ca7818!important; color: white; border: 1px solid white; padding:8px;}
#quicktabs-asti_benchmarking_tool UL LI a {background-color:#ca7818!important; color: white!important;}

#footer .pi-section-footer a {color:#f4f4f4!important;}
#footer .pi-section-footer {font-size:14px;}

@media(min-width: 800px) {
 .view-id-organizations.view-display-id-partners_ticker > div.view-header {width:32%; float:left;}

 .view-id-organizations.view-display-id-partners_ticker > div.view-content {width:68%; clear:right; float:right;}
 .view-id-organizations.view-display-id-partners_ticker > div.view-footer {width:100%; clear:both; float:none; padding:0px;}

 #views_slideshow_cycle_teaser_section_organizations-partners_ticker {width:99%!important; height:90px!important;}
 .view-id-organizations.view-display-id-partners_ticker > .views-field-title {min-width:500px;}
 .view-id-organizations.view-display-id-partners_ticker > .views-slideshow-cycle-main-frame-row {width:500px!important; min-width:500px!important;}
 
 *[id^='views_slideshow_cycle_div_organizations-partners_ticker__'] {width:500px!important; min-width:500px!important;}
 .view-id-new_stories .view-footer {padding-top:20px;}
}

.view-id-organizations.view-display-id-partners_ticker .views-field,
.view-id-organizations.view-display-id-partners_ticker .views-row {background-color:transparent!important; height:auto!important; min-height:20px!important; padding:0px!important;}

#views_slideshow_cycle_main_organizations-partners_ticker .views-field .field-content {color:#333333!important; }
#views_slideshow_cycle_main_organizations-partners_ticker .views-field .field-content a {color:darkgreen!important; font-weight:bold; margin-left:auto!important; margin-right:auto!important;}

/**
@media(min-width: 1100px) {
		h1.pagetitle {left:7%!important;}
		#block-aurum-cms-page-title {width: 74%!important; margin: 0 auto;}
}
@media(min-width: 1300px) {
		h1.pagetitle {left:15%!important;}
		#block-aurum-cms-page-title {width: 74%!important; margin: 0 auto;}
}
**/

.view-id-events .views-field-field-event-date .field-content {background-color: #FFFFFF!important; padding-left:30px;}
.view-id-events .views-field-field-event-date .field-content span {background-color: #FFFFFF!important;}

.page-node-182369 #content,
.page-node-182385 #content,
.page-node-182386 #content {width:95%!important;}
/** .col-md-9 **/

.page-node-182369 #content #tab-1 iframe,
.page-node-182369 #content #tab-2 iframe,
.page-node-182369 #content #tab-3 iframe {min-height:400px;}

.page-node-182369 #content h3,
.page-node-182385 #content h3,
.page-node-182386 #content h3 {font-weight:bold!important; border-bottom-color: #FFFFFF!important; border:none!important;}


#colorboxNodenodeWrapper .group-additional,
#block-afb-1 .group-additional {display:none;}
#colorboxNodenodeWrapper .form-item div.description,
#block-afb-1 .form-item div.description {margin-bottom:15px; font-style:italic; font-size:0.9em;}
#colorboxNodenodeWrapper .fieldset-description,
#block-afb-1 .fieldset-description  {margin-bottom:15px; font-style:italic; font-size:0.9em;}
#colorboxNodenodeWrapper form-group,
#block-afb-1 form-group {margin-bottom:5px;}

#colorboxNodenodeWrapper .form-item-field-if-gfar-partner-und label.option,
#block-afb-1 .form-item-field-if-gfar-partner-und label.option {color:#FFFFFF;}
#colorboxNodenodeWrapper .form-item-field-if-gfar-partner-und label.option:before,
#block-afb-1 .form-item-field-if-gfar-partner-und label.option:before {color:#000000; content: 'MY ORGANIZATION CONFIRMS IT WILL BE A PARTNER IN GFAR';}

#colorboxNodenodeWrapper .row:before,
#block-afb-1 .row:before {
    content: '---------- BECOME A PARTNER IN GFAR -------';
    display: table;
		font-size:22px;
		font-weight:bold;
		margin-bottom:15px;
}

#colorboxNodenodeWrapper .form-item-field-if-gfar-partner-und div.description,
#block-afb-1 .form-item-field-if-gfar-partner-und div.description {color:#FFFFFF;}

#colorboxNodenodeWrapper .form-item-field-if-gfar-partner-und div.description:before,
#block-afb-1 .form-item-field-if-gfar-partner-und div.description:before {
    color:#000000; 
    content: 'Please tick this box';
} 

div.messages {
  margin-top:-170px!important; 
	margin-left:460px!important; 
	width:400px!important; 
	z-index:2000;
	font-size:14px;
}

form.node-expert-form #edit-field-photo {display:block!important;}



